Publishing details

Changelog

packagekit (1.1.9-1ubuntu2) bionic; urgency=medium

  * SECURITY UPDATE: authentication bypass
    - debian/patches/CVE-2018-1106.patch: do not set JUST_REINSTALL on any
      kind of auth failure in src/pk-transaction.c.
    - CVE-2018-1106

 -- Marc Deslauriers <email address hidden>  Tue, 24 Apr 2018 10:13:27 -0400

Available diffs

Builds

Built packages

Package files